{
  "verseBefore": "Đom Lôôk Jê-xu, gô trôôn hnoq meel patăk Ti-mô-thêê truh hlơq oh ay, xôq gô kung jah ahyơơl xuum tuôôy xet hêêl di oh ay.",
  "verseAfter": "Đom Lôôk Jê-xu, gô trôôn hnoq dayh patăk Ti-mô-thêê truh hlơq oh ay, xôq gô kung jah ahyơơl xuum tuôôy xet hêêl di oh ay.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 2,
  "activeVerse": 19,
  "modifiedTimestamp": "2021-09-23T07:19:56.915Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 2,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
